3.x/Handleiding/Benodigdheden en Vereisten: verschil tussen versies

Uit phpBB.nl Wiki
Ga naar: navigatie, zoeken
(Nieuwe pagina aangemaakt met '{{3.x}} {{Hierarchy header}} Om phpBB te kunnen installeren zijn er enkele onderdelen nodig die essentieel zijn voor de (goede) werking van phpBB, zoals bijvoorbeeld e...')
 
k
Regel 1: Regel 1:
{{3.x}}
+
{{Handleiding header}}
{{Hierarchy header}}
 
 
Om phpBB te kunnen installeren zijn er enkele onderdelen nodig die essentieel zijn voor de (goede) werking van phpBB, zoals bijvoorbeeld een database waarin informatie kan worden opgeslagen.  
 
Om phpBB te kunnen installeren zijn er enkele onderdelen nodig die essentieel zijn voor de (goede) werking van phpBB, zoals bijvoorbeeld een database waarin informatie kan worden opgeslagen.  
 
Voordat we kunnen beginnen met de eigenlijke installatie moeten we er natuurlijk wel zeker van zijn dat al deze onderdelen bij jouw webhosting ook echt mogelijk zijn. Daarom staat hieronder een lijstje van deze onderdelen die verplicht zijn voor de installatie van phpBB.  
 
Voordat we kunnen beginnen met de eigenlijke installatie moeten we er natuurlijk wel zeker van zijn dat al deze onderdelen bij jouw webhosting ook echt mogelijk zijn. Daarom staat hieronder een lijstje van deze onderdelen die verplicht zijn voor de installatie van phpBB.  
Regel 17: Regel 16:
  
 
Nu gaan we door naar 1.2 Installatie voor de eigenlijke installatie van phpBB.
 
Nu gaan we door naar 1.2 Installatie voor de eigenlijke installatie van phpBB.
{{Hierarchy footer}}
+
{{Handleiding footer}}

Versie van 6 sep 2010 om 22:35

phpBB3

Installatie

Index


Om phpBB te kunnen installeren zijn er enkele onderdelen nodig die essentieel zijn voor de (goede) werking van phpBB, zoals bijvoorbeeld een database waarin informatie kan worden opgeslagen. Voordat we kunnen beginnen met de eigenlijke installatie moeten we er natuurlijk wel zeker van zijn dat al deze onderdelen bij jouw webhosting ook echt mogelijk zijn. Daarom staat hieronder een lijstje van deze onderdelen die verplicht zijn voor de installatie van phpBB.

Het is heel normaal om niet bekend te zijn met de onderstaande termen, en dat is ook helemaal niet nodig. Indien je het niet kan vinden op je host's website, kan je het altijd even aan hen vragen.

  • PHP met een minimale versie van 4.3.3 of hoger
  • Een database systeem dat werkt met SQL, een van de volgenden:
    • FireBird 2.0 of hoger
    • MySQL 3.23 of hoger
    • MS SQL Server 2000 of hoger (direct of via ODBC)
    • Oracle
    • PostgreSQL 7 of hoger
    • SQLite 2

Dit zijn echt de essentiële dingen voor een phpBB installatie, tijdens de installatie zullen er nog enkele PHP instellingen gecheckt worden, maar daar gaan we later op in.

Nu gaan we door naar 1.2 Installatie voor de eigenlijke installatie van phpBB.

Installatie > Benodigdheden en Vereisten
HierarchyPrevious.gif 1 Installatie | 1.2 phpBB installeren HierarchyNext.gif